﻿html {margin: 0;padding: 0;}
            body {margin: 0;padding: 0;font-size: 14px;font-family: "Tahoma", Arial, Helvetica, Sans-Serif;}
            a:link {text-decoration:none;}
            a:visited {text-decoration:none;}
            a:hover {text-decoration:underline;color:#44B9FA;}
            a:active {text-decoration:underline;}
            a {color:Black;}
            .menu {overflow: hidden;background-color: #e9e9e9;text-align:center;border-bottom:1px solid silver;}
            .menu a {float: left;display: block;color: black;text-align: center;padding: 14px 16px;text-decoration: none;font-size: 16px;}
            .menu a:hover {background-color: #ddd;color: black;}
            .menu a.active {background-color: #2196F3;color: white;}
            .menu #search-container {float: right;}
            .menu input[type=text] {padding: 6px;margin-top: 6px;font-size: 16px;border: none;}
            .menu #search-container button {float: right;padding: 6px 10px;margin-top: 6px;margin-right: 8px;background: #ddd;font-size: 17px;border: none;cursor: pointer;}
            .menu #search-container button:hover {background: #ccc;}
            .menu #search {display:none;}
            .footer {text-align:center;margin-top:20px;margin-bottom:100px;border-top:1px solid silver;}
            .footer a {padding:10px;background-color:#e9e9e9;display:inline-block;margin:5px 5px 5px 0;}